
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Linux中安装Memcached服务 / iVAN</title>

    <meta name="description" content="Linux中安装Memcached服务 下载并安装Memcache服务器端 服务器端主要是安装memcache服务器端. 下载:http://www.danga.com/memcached/dist/memcached-1.2.2.tar.gz 另外,Memcache用到了libevent这个库用于Socket的处理,所以还需要安装libevent,libevent的最新版本是libevent-1.3.(如果你的系统已经安装了libevent,可以不用安装) 官网:http://www.monkey.org/~provos/libev">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Linux中安装Memcached服务</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>下载并安装Memcache服务器端</p>
<p>服务器端主要是安装memcache服务器端.</p>
<p>下载：http://www.danga.com/memcached/dist/memcached-1.2.2.tar.gz</p>
<p>另外，Memcache用到了libevent这个库用于Socket的处理，所以还需要安装libevent，libevent的最新版本是libevent-1.3。（如果你的系统已经安装了libevent，可以不用安装）</p>
<p>官网：http://www.monkey.org/~provos/libevent/</p>
<p>下载：http://www.monkey.org/~provos/libevent-1.3.tar.gz</p>
<p>用wget指令直接下载这两个东西.下载回源文件后。</p>
<p>1.先安装libevent。这个东西在配置时需要指定一个安装路径，即./configure –prefix=/usr；然后make；然后make install；</p>
<p>2.再安装memcached，只是需要在配置时需要指定libevent的安装路径即./configure –with-libevent=/usr；然后make；然后make install；</p>
<p>这样就完成了Linux下Memcache服务器端的安装。详细的方法如下：</p>
<p>1.分别把memcached和libevent下载回来，放到 /tmp 目录下：</p>
<p># cd /tmp</p>
<p># wget http://www.danga.com/memcached/dist/memcached-1.2.0.tar.gz</p>
<p># wget http://www.monkey.org/~provos/libevent-1.2.tar.gz</p>
<p>2.先安装libevent：</p>
<p># tar zxvf libevent-1.2.tar.gz</p>
<p># cd libevent-1.2</p>
<p># ./configure –prefix=/usr</p>
<p># make</p>
<p># make install</p>
<p>3.测试libevent是否安装成功：</p>
<p># ls -al /usr/lib | grep libevent</p>
<p>lrwxrwxrwx 1 root root 21 11?? 12 17:38 libevent-1.2.so.1 -&gt; libevent-1.2.so.1.0.3</p>
<p>-rwxr-xr-x 1 root root 263546 11?? 12 17:38 libevent-1.2.so.1.0.3</p>
<p>-rw-r–r– 1 root root 454156 11?? 12 17:38 libevent.a</p>
<p>-rwxr-xr-x 1 root root 811 11?? 12 17:38 libevent.la</p>
<p>lrwxrwxrwx 1 root root 21 11?? 12 17:38 libevent.so -&gt; libevent-1.2.so.1.0.3</p>
<p>还不错，都安装上了。</p>
<p>4.安装memcached，同时需要安装中指定libevent的安装位置：</p>
<p># cd /tmp</p>
<p># tar zxvf memcached-1.2.0.tar.gz</p>
<p># cd memcached-1.2.0</p>
<p># ./configure –with-libevent=/usr</p>
<p># make</p>
<p># make install</p>
<p>如果中间出现报错，请仔细检查错误信息，按照错误信息来配置或者增加相应的库或者路径。</p>
<p>安装完成后会把memcached放到 /usr/local/bin/memcached ，</p>
<p>5.测试是否成功安装memcached：</p>
<p># ls -al /usr/local/bin/mem*</p>
<p>-rwxr-xr-x 1 root root 137986 11?? 12 17:39 /usr/local/bin/memcached</p>
<p>本栏目更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/OS/Linux/</p>
<p>-rwxr-xr-x 1 root root 140179 11?? 12 17:39 /usr/local/bin/memcached-debug</p>
<p>启动Memcached服务：</p>
<p>1.启动Memcache的服务器端：</p>
<p># /usr/local/bin/memcached -d -m 10 -u root -l 192.168.141.64 -p 12000 -c 256 -P /tmp/memcached.pid</p>
<p>-d选项是启动一个守护进程，</p>
<p>-m是分配给Memcache使用的内存数量，单位是MB，我这里是10MB，</p>
<p>-u是运行Memcache的用户，我这里是root，</p>
<p>-l是监听的服务器IP地址，如果有多个地址的话，我这里指定了服务器的IP地址192.168.0.200，</p>
<p>-p是设置Memcache监听的端口，我这里设置了12000，最好是1024以上的端口，</p>
<p>-c选项是最大运行的并发连接数，默认是1024，我这里设置了256，按照你服务器的负载量来设定，</p>
<p>-P是设置保存Memcache的pid文件，我这里是保存在 /tmp/memcached.pid，</p>
<p>2.如果要结束Memcache进程，执行：</p>
<p># kill `cat /tmp/memcached.pid`</p>
<p>也可以启动多个守护进程，不过端口不能重复。</p>
<p>测试Memcached:</p>
<pre>
[root@localhost /]# telnet 192.168.141.64 12000
Trying 192.168.141.64...
Connected to 192.168.141.64 (192.168.141.64).
Escape character is '^]'.
set key1 0 60 4
zhou
STORED
get key1
VALUE key1 0 4
zhou
END</pre>
<p>至此Memcached安装成功!</p>
<p>常见问题:</p>
<p>1.如果启动Memcached服务的时候遇到了</p>
<p>/usr/local/bin/memcached: error while loading shared libraries: libevent-1.2.so.1: cannot open shared object file: No such file or directory;</p>
<p>解决方案:</p>
<p>[root@localhost bin]# LD_DEBUG=libs memcached -v</p>
<p>[root@localhost bin]# ln -s /usr/lib/libevent-1.2.so.1 /usr/lib64/libevent-1.2.so.1</p>
<p>[root@localhost bin]# /usr/local/bin/memcached -d -m 100 -u root -p 12000 -c 1000 -P /tmp/memcached.pid</p>
<p>[root@localhost bin]# ps -aux</p>
<p>可以看到启动的Memcached服务了.</p>
<p>2.把Memcached服务加载到Linux的启动项中.万一机器断电系统重启.那么Memcached就会自动启动了.</p>
<p>假如启动Memcache的服务器端的命令为：</p>
<p># /usr/local/bin/memcached -d -m 10 -u root -l 192.168.141.64 -p 12000 -c 256 -P /tmp/memcached.pid容来自17jquery</p>
<p>想开机自动启动的话，只需在/etc/rc.d/rc.local中加入一行，下面命令</p>
<p>/usr/local/memcached/bin/memcached -d -m 10 -p 12000 -u apache -c 256</p>
<p>上面有些东西可以参考一下：即，ip不指定时，默认是本机，用户:最好选择是：apache 或 deamon</p>
<p>这样，也就是属于哪个用户的服务，由哪个用户启动。</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索memcached<br />
                    ，                root<br />
                    ，                libevent<br />
                    ，                memcache<br />
                    ，                usr<br />
                    ，                memcached安装<br />
                    ，                memcached服务端<br />
                    ，                libev<br />
                    ，                安装memcache<br />
                    ，                libevent实例<br />
                    ，                libevent使用<br />
                    ，                memcache启动<br />
                                    libevent扩展<br />
                                    linux memcached安装、linux下安装memcached、linux上安装memcached、linux中安装memcached、memcached 服务 linux，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-21 08:20:42</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/usr/" title="usr">usr</a>, <a href="https://www.iamivan.net/tag/root/" title="root">root</a>, <a href="https://www.iamivan.net/tag/memcached/" title="memcached">memcached</a>, <a href="https://www.iamivan.net/tag/memcache/" title="memcache">memcache</a>, <a href="https://www.iamivan.net/tag/memcached%e5%ae%89%e8%a3%85/" title="memcached安装">memcached安装</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e8%a3%85memcache/" title="安装memcache">安装memcache</a>, <a href="https://www.iamivan.net/tag/libevent/" title="libevent">libevent</a>, <a href="https://www.iamivan.net/tag/memcached%e6%9c%8d%e5%8a%a1%e7%ab%af/" title="memcached服务端">memcached服务端</a>, <a href="https://www.iamivan.net/tag/memcache%e5%90%af%e5%8a%a8/" title="memcache启动">memcache启动</a>, <a href="https://www.iamivan.net/tag/libevent%e6%89%a9%e5%b1%95/" title="libevent扩展">libevent扩展</a>, <a href="https://www.iamivan.net/tag/libev/" title="libev">libev</a>, <a href="https://www.iamivan.net/tag/libevent%e5%ae%9e%e4%be%8b/" title="libevent实例">libevent实例</a>, <a href="https://www.iamivan.net/tag/libevent%e4%bd%bf%e7%94%a8/" title="libevent使用">libevent使用</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Linux中安装Memcached服务的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mynxm8p.html" rel="bookmark">Linux中管理Memcached的Service脚本的例子</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Memcached需要libevent支持,所以需要先检查libevent是否已经安装. 下面是Memcached的安装过程: # tar zvxf memcached-1.4.9.tar.gz # cd memcached-1.4.9 # ./configure --prefix=/usr/local/memcached # make # make install 启动Memcached: # /usr/local/memcached/bin/memcached -d -m 128 -l 12			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1ErrKM.html" rel="bookmark">linux中安装Zend Optimizer与eAccelerator教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				eAccelerator与Zend Optimizer是一个加速软件了,我们可以利用它与php环境同步运行使用得php性能更好了,下面来一起看看linux中安装Zend Optimizer与eAccelerator教程 下载Zend Optimizer http://downloads.zend.com/optimizer/3.3.9/ZendOptimizer-3.3.9-linux-glibc23-i386.tar.gz tar -xzvf ZendOptimizer-3.3.9-linux			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvKdGAp.html" rel="bookmark">如何在Linux中安装JDK？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Linux中安装JDK,过程如下: 1. 先从网上下载jdk,下载后放在/home目录中,当然其它地方也行. 进入安装目录 #cd /home #cp jdk-1_6_0_03-linux-i586.rpm /usr/local #cd /usr/local 给所有用户添加可执行的权限 #chmod +x jdk-1_6_0_03-linux-i586.rpm.bin #./jdk-1_6_0_03-linux-i586.rpm.bin 此时会生成文件jdk-1_5_0_02-linux-i5			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mvrvo9M.html" rel="bookmark">在 Linux 中安装 Darkstat：基于网页的流量分析器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Darkstat是一个简易的,基于网页的流量分析程序.它可以在主流的操作系统如Linux.Solaris.MAC.AIX上工作.它以守护进程的形式持续工作在后台,不断地嗅探网络数据,以简单易懂的形式展现在它的网页上.它可以为主机生成流量报告,识别特定的主机上哪些端口是打开的,它兼容IPv6.让我们看下如何在Linux中安装和配置它. 在Linux中安装配置Darkstat 在Fedora/CentOS/RHEL中安装Darkstat: 要在Fedora/RHEL和CentOS中安装,运行下面的命			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bam49mb.html" rel="bookmark">Linux有问必答-如何在Linux中安装Go语言</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux有问必答-如何在Linux中安装Go语言 Go (也叫 &quot;golang&quot;)是一款由Google最初开发的编程语言.它自诞生就有几个设计原则:简单性.安全性和速度.Go语言发行版拥有各种调试.测试.调优和代码审查工具.如今Go语言和它的工具链在大多数Linux发行版的基础仓库都可用,用默认的包管理器就可以安装. 在Ubuntu.Debian 或者 Linux Mint上安装Go语言 下面是在基于Debian的发行版上使用apt-get来安装Go语言和它的开发工具. $ sudo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDen7Xb.html" rel="bookmark">Linux有问必答：如何为在Linux中安装兄弟牌打印机</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				提问: 我有一台兄弟牌HL-2270DW激光打印机,我想从我的Linux机器上打印文档.我该如何在我的电脑上安装合适的驱动并使用它? 兄弟牌以买得起的紧凑型激光打印机而闻名.你可以用低于200美元的价格得到高质量的WiFi/双工激光打印机,而且价格还在下降.最棒的是,它们还提供良好的Linux支持,因此你可以在Linux中下载并安装它们的打印机驱动.我在一年前买了台HL-2270DW,我对它的性能和可靠性都很满意. 下面是如何在Linux中安装和配置兄弟打印机驱动.本篇教程中,我会演示安装HL-			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWl4rnp.html" rel="bookmark">如何在 Linux 中安装最新的 Python 3&period;6 版本</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在这篇文章中,我将展示如何在 CentOS/RHEL 7.Debian 以及它的衍生版本比如 Ubuntu(最新的 Ubuntu 16.04 LTS 版本已经安装了最新的 Python 版本)或 Linux Mint 上安装和使用 Python 3.x .我们的重点是安装可用于命令行的核心语言工具. 然后,我们也会阐述如何安装 Python IDLE - 一个基于 GUI 的工具,它允许我们运行 Python 代码和创建独立函数. 在 Linux 中安装 Python 3.6 在我写这篇文章的时			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7xo6Rb.html" rel="bookmark">求大神技术指导在linux中安装oracle11R2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 求大神技术指导在linux中安装oracle11R2 1.安装步骤 2.安装界面乱码出现方格 3.安装完成dbac说没有此目录文件 解决方案 linux有很多发行版,suse和centos和ubuntu完全不同.先搞清楚你用的版本. 解决方案二: 是啊,用的什么版本啊,用的小红帽?????			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr2aw1M.html" rel="bookmark">Linux配置安装svn服务端、客户端应用的例子</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux配置安装svn服务,此次配置环境为centos6.6,内核版本2.6.32. Last login: Sat Mar 14 06:12:56 2015 [root@Svn-Server ~]# cat /etc/redhat-release CentOS release 6.6 (Final) [root@Svn-Server ~]# uname -rm 2.6.32-504.el6.x86_64 x86_64 [root@Svn-Server ~]# rpm -qa subversi			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAvDKp.html" rel="bookmark" class="title">增加网站流量经验谈</a>
					<div>
						关于个人主页的访问量问题,一直是网上最热门的话题之一,同样也是最难的掌握的知识之一.如果你的个人网站完成了,做的无论多完美,不去靠推广来提高访问量,充其量只是做给自己看的.笔者就一些自己多次网站推广积 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjN3Zb.html" rel="bookmark" class="title">PhotoShop的75个小技巧</a>
					<div>
						技巧 Photoshop之所以在拥有强大功能的同时依然保持了良好的使用性, 很大程度上应该归功于其整齐精练的界面和简单易用的可自定义性( 除了 它大量的工具和命令 ).事实上,Photoshop中拥有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgl18p.html" rel="bookmark" class="title">链接建设三月计划 有趣且繁忙</a>
					<div>
						这是链接建设中的中途点,对于链接建设整个计划而言,现在是时候得到接触一些有趣的东西的时候了,并且这个月相比前面两个月也将非常繁忙. 1.加入社会媒体行列 链接建设和社会媒体的交织越来越多,所以需要有一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZa25p.html" rel="bookmark" class="title">我的网站该使用百度统计和百度分享吗&quest;</a>
					<div>
						百度旗下2款与站长有关的产品百度统计和百度分享在推出的时候都掀起了不小的波浪.百度统计正式推出后,各大站长论坛的站长们反映强烈,相关帖子满屏皆是,各门户网站也是争相报道;而百度分享推出的时候,刷子们更 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE3NAp.html" rel="bookmark" class="title">SEO优化之外链增加行为准则</a>
					<div>
						在SEO界有这种一种说法,&quot;内容为王,外链为皇&quot;,阐明了seo最主要的两个因素,内容高质量,并非数量;外链高质量并非数量.小左总结了十二点优质外链发布行为准则供大家参考. 1.外链 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1R6O3p.html" rel="bookmark" class="title">Android开发入门（十七）首选项 17&period;3 修改首选项文件的默认名字</a>
					<div>
						在我的设备上面,默认的首选项名字是net.manoel.UsingPreferences_preferences.xml,这个名字是使 用包名作为前缀的.然而,给首选项定义一个特殊的名字也是非常有益的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62JdyM.html" rel="bookmark" class="title">Oracle管理数据字典（二） Oracle数据字典的应用</a>
					<div>
						1.对象定义 当执行CREATE命令建立对象时,Oracle会将对象定义存放到数据字典中. 03:31:40 SQL&gt; select dbms_metadata.get_ddl('TABLE', ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1yyez.html" rel="bookmark" class="title">怎样隐藏桌面上的系统图标</a>
					<div>
						Windows XP的桌面有一些比较重要的系统图标,如果我们想要隐藏这些系统图标该如何操作呢?下面我们就一起来看看如何隐藏这些系统图标. 1.隐藏桌面的系统图标 要隐藏桌面上的系统图标,传统的方法是采 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PE1jM.html" rel="bookmark" class="title">javascript中没有函数重载的概念实例讲解</a>
					<div>
						  这篇文章主要介绍了通过实例理解javascript中没有函数重载的概念,十分的简单易懂,需要的朋友可以参考下 将函数名想象为指针,也有助于理解为什么ECMAScript中没有函数重载的概念.如下例 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg34X3M.html" rel="bookmark" class="title">恢复Word菜单栏的办法</a>
					<div>
						第一种方法:修改模板文件&quot;Normal.dot&quot;的名称 A.首先要找到Normal.dot文件,因为它是隐藏的,方法如下: 打开&quot;我的电脑&quot;→工具→文件夹选项→ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWvYOb.html" rel="bookmark" class="title">Win7系统出现正在连接到Dota2账户怎么解决</a>
					<div>
						  1.有时启动客户端后会出现无法登录的问题,如图,屏幕上出现&quot;正在连接至Dota2网络&quot;字样. 2.先关掉客户端,并且打开任务管理器(control+alt+delete),把和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1qvxb.html" rel="bookmark" class="title">Windows7Explorer中快捷键汇总</a>
					<div>
						  Windows 7 Explorer 快捷键汇总: Ctrl+N 打开新窗口 Ctrl+Shift+N 新建文件夹 End 显示活动窗口的底部 Home 显示活动窗口的顶部 F11 最大化或最小化 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYZGOM.html" rel="bookmark" class="title">WIN7系统如何设置everyone权限</a>
					<div>
						  1.首先对需要设置权限的分区或者文件夹鼠标右击选择选择&quot;属性&quot;--&quot;安全&quot;--&quot;编辑&quot;项; 2.接着在打开的权限窗口中,点击&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8mxlp.html" rel="bookmark" class="title">360安全防护中心一键无法开启怎么办</a>
					<div>
						  出现此问题表示你可能中了av终结者2010这个变态的病毒,杀毒软件运行直接被删除了,这个病毒会修改系统文件,而且主流杀软消失,杀毒软件,网盾.急救箱.各类专杀 无法安装,运行直接被删.解决办法:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq80ZOb.html" rel="bookmark" class="title">win7系统提高网页打开速度的技巧</a>
					<div>
						  1.首先打开Win7系统的注册表编辑器,只要打开开始菜单中的运行,然后输入regedit 回车即可打开;   2.注册表编辑器打开后,我们就可以在其中进行注册表编辑了,我们定位到:HKEY-LOC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze71eAM.html" rel="bookmark" class="title">Edge的技巧你知道吗？</a>
					<div>
						  1.为啥我的输入法没法在Edge里用? 虽然外观上和传统IE没啥两样,但Edge却是一款彻头彻尾的Modern版应用,因此在输入法问题上,它只能接受Modern版输入工具. 目前支持Modern的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPmv0p.html" rel="bookmark" class="title">下载：Visual Studio 2012 RC候选版</a>
					<div>
						和 Windows 8 RP 版一起,微软如约放出了 Visual Studio 2012 和 .NET Framework 4.5 的 RC 候选版.Visual Studio 2012 RC 候选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NyJaz.html" rel="bookmark" class="title">从三大电信运营商半年报看运营商转型机遇</a>
					<div>
						目前,三大电信运营商的半年报都已经逐渐发布,从半年报可以看出,三大电信运营商的走势出现了分化.2016年上半年,它们合计收入6874亿元.日赚4.09 亿元的背后最抢眼的是来自数据的收入(也就是我们常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWqLKp.html" rel="bookmark" class="title">Chrome浏览器加载CSS文件TTFB waiting超时的奇葩问题</a>
					<div>
						今天本来调试 requirejs 加载js异常的问题,试了下Chrome浏览器,结果意外发现这个 CSS 加载异常的BUG,非常非常奇怪. 本地测试环境是 wi7x64 安装的 XAMPP 3.2.1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NOG9M.html" rel="bookmark" class="title">easyui-easyUI datagrid checkbox无法取到值</a>
					<div>
						问题描述 easyUI datagrid checkbox无法取到值 $('#dg').datagrid({ url:'' pagination:true toolbar:'#tb' pageSize ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWLZjp.html" rel="bookmark" class="title">我要花钱解决我电话网络被黑被干扰问题（可长期付费）</a>
					<div>
						问题描述 我是普通商户,通过网络经营,长期受网络电话干扰屏蔽,造成客户和我联系不上,我愿花重金聘请懂电话网络等技术人员帮我解决问题,可长期付费.17072378964. 解决方案 咋干扰的啊解决方案二 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJJPnp.html" rel="bookmark" class="title">预告：殿堂级男神洪小文即将开课： AI不为人知的威力</a>
					<div>
						人类简史作者前不久的时候表示:算法胜利,自由意志将终结. 高科技&quot;大师&quot;和硅谷&quot;先知&quot;正在创造一个全新的教条,让算法和大数据的权力合理化.这种新颖的教条可以称为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12aVop.html" rel="bookmark" class="title">个人站长真的很&OpenCurlyDoubleQuote;牛&rdquo;，你了解多少？</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 (文/姜长伟)随着互联网的普及,出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgXPZM.html" rel="bookmark" class="title">轻松无线-实战GPRS上网</a>
					<div>
						对于那些无论何时何地都有上网需求的朋友来说,GPRS的无线上网则有着特别的吸引力.利用GPRS上网的方法很多,但是对于大多数朋友来说,使用手机+http://www.aliyun.com/zixun/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLoROM.html" rel="bookmark" class="title">asp&period;net wap批量上传图片</a>
					<div>
						问题描述 在手机网页里,上传原图或者是手机拍照的相册图片,图片很大.有没有先经过js之类在预览图片的时候经过压缩,点击上传的时候是压缩过的图片从几M变为几百K或者几十K.项目现在已经上线了,用得人暂时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Gonop.html" rel="bookmark" class="title">Spring&plus;SpringMVC&plus;mybatis&plus;Quartz整合</a>
					<div>
						Quartz与SpringMVC的整合 简介 Quartz是一个完全由java编写的开源作业调度框架,为在Java应用程序中进行作业调度提供了简单却强大的机制.Quartz允许开发人员根据时间间隔来调 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2YPLBz.html" rel="bookmark" class="title">Resellerclub的代理之路&mdash;&mdash;规范化和国际化的融合</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 Resellerclub当属海外主 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLB5Qkb.html" rel="bookmark" class="title">周鸿祎的十大经典论调</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 360董事长周鸿祎喜欢总结,精于反 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zenmNVb.html" rel="bookmark" class="title">决策树 数据挖掘-决策树的叶子节点产生条件可不可以用增熵&equals;0判断</a>
					<div>
						问题描述 决策树的叶子节点产生条件可不可以用增熵=0判断 我看书上都用的信息熵=0那么这个属性就是叶子节点了,我想让最后的结果yes和no是叶子节点那么可不可以用增熵=0 判断????					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdvXB3b.html" rel="bookmark" class="title">什么是iTunes？iTunes如何下载 iTunes怎么同步</a>
					<div>
						什么是iTunes? iTunes是由苹果公司发布的用于音乐与视频播放.资料管理的应用程序. iTunes如何下载? 下载地址:http://www.apple.com.cn/itunes/downl ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
